#startDiv, #successDiv, #failureDiv {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-size: 20px;
  }
  
.start {
font-weight: bold;
}

html {
	font-family: Arial;
}
div {
	margin-bottom: 5px;
}

input {
	margin-left: 20px;
}

button {
	margin-top: 20px;
	margin-left: 20px;
	/* background: #0766CF;
	color: white;
	border: black solid 1px;
	font-weight: bold; */
  padding: 10px 30px;
  flex: right;
  font: Arial;
  font-size: 1em;
  font-weight: bold;
  background-color: #4F98DB;
  color: white;
  border: none;
  border-radius: 5px;
  filter: drop-shadow(0 2px 5px #96aab4);
}

button:hover {
	/* background: #11DCFF; */
  cursor: pointer;
  background-color: #2869A5;
}

.header {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	font-weight: bold;
	min-width: 90px;
  color: #2869a5;
}